/* pdf ºä¾î : ½ÃÀÛ **************************************************************/
.pdfBox { padding:0.5rem; border:1px solid #e0e0e0; background:#f6f6f6; }
.pdfBox .pdf_inner {position:relative; padding:1rem; background:#fff;}
.pdfBox .pdf_inner .pdf_view {position:relative; height:40rem;}
.pdfBox .pdf_inner .pdf_view object {width:100%; height:100%;}
.pdfBox .pdf_inner .pdf_view object embed {width:100%; height:100%;}
/* pdf ºä¾î : ³¡ **************************************************************/

@media screen and (max-width:1024px){
	/* pdf ºä¾î : ½ÃÀÛ **************************************************************/
	.pdfBox .pdf_inner .pdf_view {height:30rem;}
	/* pdf ºä¾î : ³¡ **************************************************************/
}